Gentoo Archives: gentoo-ppc-dev

From: boris <boris@×××××××××××××.de>
To: gentoo-ppc-dev@l.g.o
Subject: [gentoo-ppc-dev] New packages for ppc64 ...
Date: Sun, 29 Aug 2004 19:50:18
Message-Id: 20040829193715.GA16786@macbeth.rhoen.de
Hi ...

 I have tested some packages for ppc64:

 heimdal-0.6.2  compile: OK ; function: OK
 pam_krb5	compile: OK ; function: not tested (yet)
 pam_ldap-171   compile: OK ; function: not tested (yet)
 nss_ldap-220   compile: OK ; function: not tested (yet)
 gsasl-0.1.1	compile: OK ; function: not tested (yet)
 
 grace-5.1.7-r2 compile: OK ; function: OK
 
 blas-19980702  compile: OK ; function: OK with mpqc
 lapack-3.0     compile: OK ; function: OK with mpqc
 mpqc-2.2.2     compile: OK ; function: see Bug 62124
 
 rasmol-2.7.2.1.1 compile: OK ; function: OK
 molden-4.1	compile: OK ; function: OK
 babel-1.6	compile: OK ; function: OK
 openbabel-1.100.2 compile: OK ; function: OK
 
 fftw-2.1.5-r1	compile: OK ; function: not tested (yet)
 gromacs-3.2.1	compile: OK ; function: not tested (yet)
 
 Some packages which do not work:

 celestia: because - kdelibs-3.3.0 : dcopidl2cpp seg fault problem.
 ghemical: becuase - cannot guess build type 
 maxima:   becuase - clisp-2.30-r1 :Preferred integer sizes depend on CPU

      mfg
               boris
	       


--
gentoo-ppc-dev@g.o mailing list